/*****************************************************************
/*
/* Use the following statements to read, label and format
/* the ASCII format data file into SAS format,
/* 
/* for ENGLISH labels and formats,
/* 
/* where pathnames correspond to the directory
/* structure on the original CD-ROM, where D: is
/* the CD-ROM drive (modify as necessary to suit
/* your directory structure).
/* 
/*****************************************************************/

%include "D:\LAYOUT\long_pfe.sas";

data NPHS;
        %let datafid="D:\DATA\long.txt";
        %include "D:\LAYOUT\long_i.sas";
        %include "D:\LAYOUT\long_fmt.sas";
        %include "D:\LAYOUT\long_lbe.sas";
run;



/*****************************************************************
/*
/* Utilisez les noncs suivant pour lire, tiqueter et formatter
/* le fichier de donnes de format ASCII en format SAS,
/* 
/* pour tiquettes et formats en FRANAIS,
/* 
/* o les noms de rpertoires correspondent  la structure
/* des rpertoires du CD-ROM originel, o D: est le lecteur
/* de CR-DOM (modifiez tel que ncessaire pour reflter
/* la structure de vos rpertoires).
/* 
/*****************************************************************/


%include "D:\LAYOUT\long_pff.sas";

data ENSP;
        %let datafid="D:\DATA\long.txt";
        %include "D:\LAYOUT\long_i.sas";
        %include "D:\LAYOUT\long_fmt.sas";
        %include "D:\LAYOUT\long_lbf.sas";
run;